@charset "UTF-8";
/* CSS MEDIA QUERIES */
@media screen and (max-width: 640px) {
	
	/* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */
	/* ACCUEIL */
		
	.wrap{
		width:100%;}
		
	header{
		position:relative;}
		
	nav a{
		padding:15px 5px 0 5px;}
		
		#sous-menu{
			display:none !important;}
		
		.michelostiguy{
			left:0;
			width:100%;}
		
		.orange1{
			height:auto;}
			
			.orange1 h1{
				float:none;
				font-size:1.2em;
				text-align:center;
				padding:20px 0;}
				
		.camion-petit, .camion-grand{
			display:none;}
		
		.big-pic4{bottom:100px;}
		.big-pic4 h2{
		font-size:3em;}
		
		.arrow-big-pic{
			padding-top:10px;}
		
	.wrap-pages{
		width:100%;
		margin:0;}
		
		.col1-main, .col1-propos, .col1-services{
			display:none;}
			
		.col2-main, .col2-propos, .col2-services, .col2-contact{
			width:90%;
			padding:0 5%;}
			
		.faq{
			width:90%;
			padding:0 5% 100px 5%;}
			
		.contact h4{
			padding:135px 5% 40px;}
			
	footer{
		text-align:center;}
		
		footer a{
			float:none;
			display:inline-block;}
			
			.orange2 p{
				float:none;
				padding:0;}
				
				.orange2 span{
					font-size:2.2em;}
				
	/* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */
	/* PAGES */
	
}

@media screen and (max-width: 640px) and (orientation: landscape){
	.big-pic4{display:none;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	
	
	
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	/* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */
	/* ACCUEIL */
	
	.wrap{
		width:100%;}
		
	header{
		position:relative;}
		
	nav a{
		padding:15px 20px 0 20px;}
		
		#sous-menu{
			display:none !important;}
		
		.michelostiguy{
			left:0;
			width:100%;}
		
		.orange1{
			height:auto;}
			
			.orange1 h1{
				float:none;
				font-size:1.2em;
				text-align:center;
				padding:20px 0;}
				
		.camion-petit, .camion-grand{
			display:none;}
		
	.wrap-pages{
		width:100%;
		margin:0;}
		
	.contenu{
		height:auto !important;
		padding-bottom:100px;}
		
		.col1-main, .col1-propos, .col1-services{
			display:none;}
			
		.col2-main, .col2-propos, .col2-services, .col2-contact{
			width:90%;
			padding:0 5%;}
			
		.faq{
			width:90%;
			padding:0 5% 100px 5%;}
			
		.contact h4{
			padding:135px 5% 40px;}
			
	footer{
		text-align:center;}
		
		footer a{
			float:none;
			display:inline-block;}
			
		.orange2{
			height:auto !important;
			padding-bottom:50px;}
			
			.orange2 p{
				float:none;
				padding:0;}
				
				.orange2 span{
					font-size:2.2em;}
	
}


/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	/* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */
	/* ACCUEIL */
		
	.wrap{
		width:100%;}
		
	header{
		position:relative;}
		
	nav a{
		padding:15px 20px 0 20px;}
		
		#sous-menu{
			display:none !important;}
		
		.michelostiguy{
			left:0;
			width:100%;}
		
		.orange1{
			height:auto;}
			
			.orange1 h1{
				float:none;
				font-size:1.2em;
				text-align:center;
				padding:20px 0;}
				
		.camion-petit, .camion-grand{
			display:none;}
		
		.big-pic4 h2{
		font-size:3em;}
		
		.arrow-big-pic{
			padding-top:10px;}
		
	.wrap-pages{
		width:100%;
		margin:0;}
		
	.contenu{
		height:auto !important;
		padding-bottom:100px;}
		
		.col1-main, .col1-propos, .col1-services{
			display:none;}
			
		.col2-main, .col2-propos, .col2-services, .col2-contact{
			width:90%;
			padding:0 5%;}
			
		.faq{
			width:90%;
			padding:0 5% 100px 5%;}
			
		.contact h4{
			padding:135px 5% 40px;}
			
	footer{
		text-align:center;}
		
		footer a{
			float:none;
			display:inline-block;}
			
		.orange2{
			height:auto !important;
			padding-bottom:50px;}
			
			.orange2 p{
				float:none;
				padding:0;}
				
				.orange2 span{
					font-size:2.2em;}

}